Перейти к публикации
  • 0
nikitron123

PixelmonGo пиксельмон 1.12.2

Вопрос

2 ответа на этот вопрос

Рекомендованные сообщения

  • 0

Я думаю что это, не льзя так-как большая часть модов работает на версии 1.7.10 если обновить на версию 1.12.2, моды, работать не будут. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Гость
Эта тема закрыта для публикации сообщений.

  • Сейчас на странице   0 пользователей

    Нет пользователей, просматривающих эту страницу.

×